
Redmine - Patch #1832

Hungarian language file updated to r1773

2008-08-29 11:28 - Gábor Takács

Status: Closed Start date: 2008-08-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Hungarian language file updated to r1773

Associated revisions

Revision 1822 - 2008-09-13 20:52 - Azamat Hackimov

fixed #1832

Revision 1851 - 2008-09-14 17:36 - Nicolas Chuche

r18558@gaspard (orig r1822):  winterheart | 2008-09-13 20:52:27 +0200

fixed #1832

History

#1 - 2008-09-13 20:54 - Azamat Hackimov

- Status changed from New to Closed

Obsoleted, see patch #1849.

Files

1773_hu.yml.diff 825 Bytes 2008-08-29 Gábor Takács
